<?php

$xml_path = "./Extruder-13.xml";

$xml = simplexml_load_string(file_get_contents($xml_path), "SimpleXMLElement", LIBXML_NOCDATA);
$json = json_encode($xml);
$array = json_decode($json,TRUE);

echo "<pre>";
print_r($array);
?>